Subject: Re: PCMCIA support for 860

From: [email-masked]
Date: Wed, 05 Apr 2000 17:21:20 +0100 (CED)

Hi

Thanx for all the support. I've added now Marcus' patchfiles.
Compiling works fine now.

Unfortunately, when I enable the IDE stuff in the kernel config
(Block devices -> Enhanced IDE support)
it won't boot anymore!

Why?

Is there something else necessary in the kernel config?

(As mentioned in the patch, I've disabled
MPC8xx CPM options -> Configure IDE driver for ATA on PCMCIA....

The kernel output:

entry 0x100000, phoff 0x34, shoff 0x829fc
phnum 0x1, shnum 0x9
p_offset 0x10000, p_vaddr 0x100000, p_paddr 0x100000
p_filesz 0x530c, p_memsz 0xb1cc
Loading at 0x10c000
Starting 0x11c000
loaded at:     0011C000 001271CC
relocated to:  00100000 0010B1CC
board data at: 01FF0000 01FF001C
relocated to:  0010C100 0010C11C
zimage at:     00122000 0018E9C0
avail ram:     0018F000 02000000

Linux/PPC load:
Uncompressing Linux...done.
Now booting the kernel
<crash><crash><crash><crash><crash>

Ruedi